<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>T2CON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a48e78519142627f2302db3f59441070e">N76E003.h</a></li>
<li>T2MOD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a080f5bdf59744de683bf9364672b918d">N76E003.h</a></li>
<li>T3CON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1d75695385a10db7f52777e69c4e7333">N76E003.h</a></li>
<li>TA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7018a241c28399969ea9b7fc0a81947f">N76E003.h</a></li>
<li>TA_UNLOCK&#160;:&#160;<a class="el" href="sysclk_8c.html#aa0f7b60714cf0f343ac3fe014d5650ab">sysclk.c</a></li>
<li>TB8&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abc938109993ce619122517df565341a7">N76E003.h</a></li>
<li>TB8_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a114d38f8edd64cbb5d6617a078c3e3e8">N76E003.h</a></li>
<li>TBYTE0&#160;:&#160;<a class="el" href="_function___define_8h.html#afc87d4949aab4e90422fa111c98aad6f">Function_Define.h</a></li>
<li>TBYTE1&#160;:&#160;<a class="el" href="_function___define_8h.html#add7a64e4af646147954f68b0b65c54df">Function_Define.h</a></li>
<li>TBYTE2&#160;:&#160;<a class="el" href="_function___define_8h.html#a3bbbd441ed427f9bd7d21035314c1ff4">Function_Define.h</a></li>
<li>TBYTE3&#160;:&#160;<a class="el" href="_function___define_8h.html#a09a32a87c804ecf63d48fa3e214937ef">Function_Define.h</a></li>
<li>TCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ace3397255c37c332e6b23ef446a147c0">N76E003.h</a></li>
<li>TF0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8b49cbf6803e33b933cd775029b1b26b">N76E003.h</a></li>
<li>TF1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8381d0f8b4f070d4165c7e5d6f6ff8ec">N76E003.h</a></li>
<li>TF2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae8f843ae479b183b931e13fd9f29bb46">N76E003.h</a></li>
<li>TH0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac948201508da14c3dd841a908e4887c3">N76E003.h</a></li>
<li>TH1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4ae730549ffdf484b18e051fcddbe8ff">N76E003.h</a></li>
<li>TH2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a70bc5fa59bf5abbbfcbfc012f134758c">N76E003.h</a></li>
<li>TI&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7e15094f75d9f51e3026631786db64bd">N76E003.h</a></li>
<li>TI_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a88ee954f521bf7c440c4e1613a0994a2">N76E003.h</a></li>
<li>timer0_isr()&#160;:&#160;<a class="el" href="timer_8c.html#a38f6b26709f63ee6ed0c2494138496be">timer.c</a></li>
<li>TIMER0_MODE0_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a15558fb052576bcf15893e3f491979c1">Function_Define.h</a></li>
<li>TIMER0_MODE1_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a410e4c024b07bd74e955b4b2dc6c5c53">Function_Define.h</a></li>
<li>TIMER0_MODE2_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a46aceae66cde2f84e3981a2f76beb391">Function_Define.h</a></li>
<li>TIMER0_MODE3_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a4c3646a1d1c3e2ccde93b1e7acde9de4">Function_Define.h</a></li>
<li>TIMER0_RELOAD&#160;:&#160;<a class="el" href="timer_8c.html#a288b92940b4cfda667b882048f51469c">timer.c</a></li>
<li>TIMER0_RELOAD_VALUE&#160;:&#160;<a class="el" href="timer_8c.html#ad15612b07958b7bcf43b91f9d378a01d">timer.c</a></li>
<li>TIMER1_MODE0_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a9c2443b3fa82a6c935eda75419ee2673">Function_Define.h</a></li>
<li>TIMER1_MODE1_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a6902ef566dfdbc0ac9a7173afda3530f">Function_Define.h</a></li>
<li>TIMER1_MODE2_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a8a66b682a6007f1e47a5d02107a66f58">Function_Define.h</a></li>
<li>TIMER1_MODE3_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a46dfc2d666a195dd5534f817a0d3d9ac">Function_Define.h</a></li>
<li>TIMER1_RELOAD&#160;:&#160;<a class="el" href="delay_8c.html#ad50297011e7de0c77c00c565c2c6861a">delay.c</a></li>
<li>TIMER1_RELOAD_VALUE&#160;:&#160;<a class="el" href="delay_8c.html#ae13f733ced53b75ad13075a96f207446">delay.c</a></li>
<li>TIMER2_Auto_Reload_Delay_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a5762515c21007888712d691e9cb5f2c2">Function_Define.h</a></li>
<li>TIMER2_CAP0_Capture_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#abae3619acd5d1aa6be0b7a613bceb4b2">Function_Define.h</a></li>
<li>TIMER2_CAP1_Capture_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a6a1e87cd774c12b759520ba5a09bcb45">Function_Define.h</a></li>
<li>TIMER2_CAP2_Capture_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a0d229823185a1c782f1f147d37e87108">Function_Define.h</a></li>
<li>TIMER2_Compare_Capture_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a68a968dc189e28b48c916749384c4eeb">Function_Define.h</a></li>
<li>TIMER2_DIV_128&#160;:&#160;<a class="el" href="_function___define_8h.html#ab833918d6956a9942287f8d61ee653d2">Function_Define.h</a></li>
<li>TIMER2_DIV_16&#160;:&#160;<a class="el" href="_function___define_8h.html#ab093469323046fd7ca22188d8e712bda">Function_Define.h</a></li>
<li>TIMER2_DIV_256&#160;:&#160;<a class="el" href="_function___define_8h.html#a6d5584f22ba3598f48352ab805ea7d3e">Function_Define.h</a></li>
<li>TIMER2_DIV_32&#160;:&#160;<a class="el" href="_function___define_8h.html#ab98fcb11716f7865880e54de0a82773a">Function_Define.h</a></li>
<li>TIMER2_DIV_4&#160;:&#160;<a class="el" href="_function___define_8h.html#a01fa8eafa76d1c23611d459fd5cfcf43">Function_Define.h</a></li>
<li>TIMER2_DIV_512&#160;:&#160;<a class="el" href="_function___define_8h.html#a2820adbf759cc3361f96cfd462f31007">Function_Define.h</a></li>
<li>TIMER2_DIV_64&#160;:&#160;<a class="el" href="_function___define_8h.html#ac55162cb5d2035eab36d86926d7a7658">Function_Define.h</a></li>
<li>TIMER2_IC0_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a8b8396e702f615b920d299116756e8de">Function_Define.h</a></li>
<li>TIMER2_IC1_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ae4b4ea78e5b716c62190aacfa8fede78">Function_Define.h</a></li>
<li>TIMER2_IC2_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a69a12203c50bef921579f01070b4d47d">Function_Define.h</a></li>
<li>timer_init()&#160;:&#160;<a class="el" href="timer_8h.html#a7b8ab79df77b57475a5494f5f81c3bd9">timer.h</a>, <a class="el" href="timer_8c.html#a7b8ab79df77b57475a5494f5f81c3bd9">timer.c</a></li>
<li>TIMER_TH0&#160;:&#160;<a class="el" href="timer_8c.html#a999daf7fb1f0329f97f4e70f6ec68744">timer.c</a></li>
<li>TIMER_TH1&#160;:&#160;<a class="el" href="delay_8c.html#a8eeb77477b2d47d5600ab06d81240eba">delay.c</a></li>
<li>timer_ticks&#160;:&#160;<a class="el" href="timer_8h.html#a0474b624c9c20efde212ff2753da9f69">timer.h</a>, <a class="el" href="timer_8c.html#a0474b624c9c20efde212ff2753da9f69">timer.c</a></li>
<li>TIMER_TL0&#160;:&#160;<a class="el" href="timer_8c.html#aae7baa75d6559961b77a31efba86056f">timer.c</a></li>
<li>TIMER_TL1&#160;:&#160;<a class="el" href="delay_8c.html#a18db685415a4c33b754ad72bcf0a87dc">delay.c</a></li>
<li>TL0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4799f8e8c0ba4de147d572a57599dc16">N76E003.h</a></li>
<li>TL1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a085fdae33c36c8d6cbc00b55c111fce9">N76E003.h</a></li>
<li>TL2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a807177b56aabe9ee018dd03e55bcf4c7">N76E003.h</a></li>
<li>TMOD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abb8213117f197b1af5887eb0c00bbfac">N76E003.h</a></li>
<li>TR0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a19f7cd580ff8d496f442c7ac2bbf89a3">N76E003.h</a></li>
<li>TR1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a409af03b4cf307d532aa009188eeeece">N76E003.h</a></li>
<li>TR2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4eebf2a5ba5e533006333be1bdb778db">N76E003.h</a></li>
<li>TRUE&#160;:&#160;<a class="el" href="_function___define_8h.html#aa8cecfc5c5c054d2875c03e77b7be15d">Function_Define.h</a></li>
<li>TXD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaaf2202a9f440c7d3bc6c7fad09ffb81">N76E003.h</a></li>
<li>TXD_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa36a13737c64efc5f1a41650f27ee806">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
